/* ==========================================================================
  SECTION ORDER
===========================================================================*/

.order {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding-bottom: 60px;

  @include mq('tablet', 'max') {
    padding-top: 40px;
    padding-bottom: 40px;

    .form_feedback {
      padding-left: 0;
      padding-right: 0;
    }
  }
}

.order_home {
  padding-top: 60px;
  padding-bottom: 60px;

  @include mq('tablet', 'max') {
    padding-top: 0;
  }
}

.order__title {
  margin: 30px 0;
  color: $color-primary;
  @include mq('tablet', 'max') {
    margin: 20px 0;
  }
}

.order__content {
  display: flex;
  padding-top: 60px;

  @include mq('tablet', 'max') {
    padding-top: 30px;
  }

  .map {
    height: 590px;
    border: 1px solid $color-gray;
    border-radius: 10px;

    @include mq('laptop', 'max') {
      margin-bottom: 40px;
      height: 350px;
    }
  }

  .map-wrap {
    overflow: hidden;

    @include mq('laptop', 'max') {
      margin-bottom: 40px;

      .map {
        margin-bottom: 0;
      }
    }
  }
}

.school-addresses {
  padding-top: 60px;

  @include mq("tablet", "max") {
    padding-top: 40px;
    padding-bottom: 0px;
  }

  .form_feedback {
    padding-left: 0;
    padding-right: 0;

    @include mq("laptop", "max") {
      margin-top: 40px;
    }
  }
}

.order__address-list {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-top: 60px;
  text-align: left;

  @include mq('laptop', 'max') {
    padding-top: 25px;
  }

  @include mq('tablet', 'max') {
    flex-direction: column;
    align-items: flex-start;
  }

  .label-location {

    + .label-location {
      margin-left: 100px;

      @include mq('laptop', 'max') {
        margin-left: 30px;
      }

      @include mq('tablet', 'max') {
        margin-left: 0;
        margin-top: 30px;
      }
    }
  }
}

.content {

  .order {

    @include mq('laptop', 'max') {
      padding-top: 0px;
      padding-bottom: 30px;
    }
  }
}

/* end order */
